@media screen and (max-width: 1160px) and (min-width: 768px) {
  .section,
  .block-research-top {
  	padding: 0 15px;
    width: 768px;
  }
  .article #contact-form .inline-item {
    width: 208px;
	}
	.article #contact-form .inline-item:first-child {
    margin-right: 10px;
	}
}
@media screen and (max-width: 1160px) {	
	h1, 
	.page-title {
		font-size: 32px;
	}
	.logo {
		width: 150px;
	}
	.mobile-menu-open {
		position: absolute;
		top: 6px;
		left: 170px;
		background-color: #fff;
		cursor: pointer;
		display: block;
		width: 42px;
		height: 26px;
		z-index: 10;
	}
	#region-top.fixed .mobile-menu-open {
		top: 0;
		left: auto;
		right: 20px;
	}
	.mobile-menu-open:before,
	.mobile-menu-open:after {
		position: absolute;
		left: 0;
		content: '';
		background-color: #ccc;
		display: block;
		width: 100%;
		height: 7px;
	}
	.mobile-menu-open:before {
		top: 4px;
	}
	.mobile-menu-open:after {
		bottom: 4px;
	}
	#region-top .horizontal-menu .navigation > ul.menu {
		background: #202024 url('img/black-thread.png') repeat left top;
    z-index: 9999;
    height: 100%;
    position: fixed;
    width: 285px;
    left: -285px;
    top: 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    text-align: left;
	}
	#region-top .horizontal-menu .navigation .close-menu {
		cursor: pointer;
		background: url('img/close.png') no-repeat;
		display: block;
		text-indent: -9999px;
		line-height: 50px;
	}
	#region-top .horizontal-menu .navigation > .menu > li {
		background: none;
		border-bottom: 1px solid #636366;
		display: block;
		float: none;
		margin-right: 0;
		padding-bottom: 0;
	}
	#region-top .horizontal-menu .navigation a {
		display: block;
		color: #fff;
		text-shadow: none;
	}
	#region-top .horizontal-menu .navigation > .menu > li > a {
		border: 0;
		display: block;
		font-size: 16px;
		line-height: 30px;
		padding: 10px 0 10px 20px;
	}
	#region-top .menu .menu-item-has-children .sub-menu {
    position: relative;
    top: 0;
    right: 0;
    background-color: transparent;
    border: 0;
    display: block;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin-top: 0;
    padding: 0 0 15px 20px;
    opacity: 1;
    width: auto;
    height: auto;
	}
	#region-top .menu-item-has-children > .sub-menu > .menu-item-has-children .sub-menu {
		top: 0;
		left: 0;
		padding-bottom: 0;
		height: auto;
	}
	#region-top .menu-item-has-children .sub-menu li a {
		border: 0;
		padding: 0 0 5px 20px;
	}
	#region-top .menu-item-has-children > .sub-menu > .menu-item-has-children .sub-menu a {
		color: #fff;
	}
	.caption {
		top: 55px;
	}
	.slider-title {
		font-size: 47px;
		line-height: 50px;
	}
	.slider-body,
	.slider-button {
		margin-top: 10px;
	}
	.slider-button a {
		line-height: 19px;
	}
	.block-advantages {
    padding: 25px 0 0;
	}
	.advantages-item {
		width: 369px;
    min-height: 132px;
	}
	.advantages-item-body {
    width: 238px;
	}
	.block-research {
		margin-bottom: 40px;
	}
	.block-research-top {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.block-research-top .block-title.float-left,
	.block-research-top .tabs.float-right {
		float: none;
	}
	.block-research-top .tabs.float-right {
		margin-top: 20px;
	}
	#contact-form {
    margin: 40px auto 40px;
    width: auto;
	}
	#contact-form .inline-item {
    width: 47.7%;
	}
	.personal-item {
    width: 350px;
    min-height: 440px;
	}
	.personal-item-body {
		min-height: 185px;
	}
	.footer-block {
    width: 220px;
    margin: 0 15px;
	}
	.footer-block:last-child {
    width: auto;
    margin: 0;
	}
	.footer-bottom {
		text-align: center;
	}
	.footer-bottom .float-left,
	.footer-bottom .float-right {
		float: none;
	}
	.soc-button {
		margin-bottom: 30px;
	}
	.article-col-big {
    width: 430px;
	}
	.article-col-small {
    width: 250px;
	}
}
@media screen and (max-width: 767px) {

.wrapper
{
	width: 100%;
	float: none;
}
.big-size
{
	display: none;
}

	.section,
  .block-research-top {
  	padding: 0 20px;
    width: 320px;
  }
  #region-top {
  	padding: 0 0 10px;
  }
  #region-top.fixed {
  	padding-top: 15px;
  }
  .logo {
  	position: relative;
  	top: 0;
  	margin: 0 auto;
  }
  .mobile-menu-open {
  	top: auto;
    left: 20px;
    bottom: 10px;
  }
  .horizontal-menu {
  	margin: 0;
  }
  .caption {
    left: 20px;
	}
  .slider-title {
    font-size: 24px;
    line-height: 26px;
	}
	.slider-body {
		width: 280px;
	}
	.slider-button a {
		font-size: 19px;
		max-width: 280px;
	}
	.block-advantages {
    padding: 25px 0 35px;
	}
	.advantages-item,
	.advantages-item-body {
		padding-right: 0;
		width: auto;
	}
	.advantages-item-img {
		display: block;
		margin: 0 auto;
	}
	.block-research-top {
    padding-top: 30px;
    padding-bottom: 30px;
	}
	.block-title {
		font-size: 35px;
	}
	.tabs li {
		margin-bottom: 5px;
	}
	.tabs li a {
		font-size: 16px;
		padding: 12px 10px;
	}
	#contact-form .inline-item:first-child {
    margin-right: 9px;
	}
	.form-action input[type="submit"] {
		font-size: 14px;
		padding: 20px 0;
	}
	.personal-item {
		width: auto;
	}
	.block-personal {
    margin-bottom: 60px;
	}
	.block-partner {
		padding: 20px 0;
	}
	.partner-item.inline-item {
		display: block;
		margin-right: 0;
		text-align: center;
	}
	.footer-block,
	.footer-block:last-child {
		margin: 20px 0 0;
		width: auto;
	}
	.article-col-big,
	.article-col-small {
    width: auto;
	}
	.margin-top {
		margin-top: 0;
	}
	.float-left,
	.float-right {
		float: none;
	}
	.article #contact-form .inline-item {
    width: 47.7%;
	}
	.article #contact-form .form-action input[type="submit"] {
		font-size: 14px;
    width: 100%;
	}
}